	<table width="100%" cellspacing="0" cellpadding="5" class="adm_menu">
      <tr>
        <td>	
		<table width="180" cellspacing="0" cellpadding="1" border="0">
      <!--
	  <tr>
        <td class="adm_menu2">ნავიგაცია</td>
      </tr>
	  -->
        <?php 
				//
				echo('<tr>'."\n");
				echo('<td>');
				//
				echo('<img src="img/t17.gif" border="0">&nbsp;<b>'.$_SESSION['userb'].' ('.$_SESSION['idb'].'), '.$_SESSION['citynameb'].' ('.$_SESSION['cityb'].')<b>');
				//
				echo('</td>'."\n");
				echo('</tr>'."\n");
				//
				for($i=0;$i<count($info["module"]);$i++)
				{
					if($info["module"][$i] == 1)
					{
						//
						echo('<tr>'."\n");
						echo('<td>');
						//
						echo('<a href="'.$info["modulepage"][$i].'" class="t2"><img src="img/'.$info["moduleicon"][$i].'" border="0">&nbsp;'.$info["modulename"][$i].'</a>');
						//
						echo('</td>'."\n");
						echo('</tr>'."\n");
						//
					}
	  			}
				//
	  ?>
	</table>
		</td>
      </tr>
    </table>
